Skip to main content
GET
/
v1
/
orgs
/
{org_id}
/
members
/
List organization members
curl --request GET \
  --url https://api.arklow.io/v1/orgs/{org_id}/members/ \
  --header 'x-arklow-auth: <api-key>'
{
  "data": {
    "items": [
      {
        "id": "<string>",
        "org_id": "<string>",
        "user_id": "<string>",
        "permissions": [
          "owner"
        ],
        "email": "<string>"
      }
    ],
    "count": 123
  },
  "errors": [
    {
      "code": "<string>",
      "message": "<string>"
    }
  ]
}

Authorizations

x-arklow-auth
string
header
required

Path Parameters

org_id
string
required

Organization identifier

Pattern: ^[0-9]+$

Query Parameters

take
number
default:20
Required range: 1 <= x <= 50
skip
number
default:0
Required range: x >= 0
search
field
string
value
string
op
Available options:
eq
count_only
boolean

Response

200 - application/json

Default Response

data
object
required
errors
object[] | null
required